#include <stdio.h>

int main(void) {
    int a, b;

    printf("Integer a: ");
    scanf("%d", &a);
    printf("Integer b: ");
    scanf("%d", &b);

    printf("Value of a is %f%% of b.\n", (double)a / (double)b * 100.0);

    return 0;
}
